Subject: Re: [PATCH v2 16/17] post-cocci: adjust comments for recent repo_* migration

From: Taylor Blau <[email-masked]>
Date: Wed, 29 Mar 2023 16:50:20 -0400

On Tue, Mar 28, 2023 at 03:58:57PM +0200, Ævar Arnfjörð Bjarmason wrote:
> In preceding commits we changed many calls to macros that were
> providing a "the_repository" argument to invoke corresponding repo_*()
> function instead. Let's follow-up and adjust references to those in
> comments, which coccinelle didn't (and inherently can't) catch.

Thanks for being extra meticulous here.

Did you write a script to catch any of these? Asking partly to satisfy
my own curiosity, but I also think that it might be worth including in
this patch if you did do something other than manual inspection.

Thanks,
Taylor